AOFLAGGER(1)

NAME
AOFlagger - analyze the time-frequency information in radio astronomical observations

SYNOPSIS
rfigui [-option1 [-option2 ...]] [measurement set]

DESCRIPTION
The RFIGui is a program to analyze the time-frequency information in radio astronomical observations.

The main window will be opened when no parameters are specified.

OPTIONS

-help
    Display a help message and exit.

-version
    Display AOFlagger version and exit.

-save-baseline <filename> <antenna1> <antenna2> <band> <sequence index>
    Save the selected baseline to the given filename. The parameter can be specified multiple times to save multiple baselines in one run. When this parameter is specified, the main window will not open and the program will exit after saving the requested baselines.

-data-column <columnname>
    Open the selected column name.